using System;
using Newtonsoft.Json;

namespace isnd.Data.Catalog
{
    public interface IObject
    {
        [JsonProperty("commitId")]
        string CommitId { get; }

        [JsonProperty("commitTimeStamp")]
        DateTime CommitTimeStamp { get; }
    }
}